#inhalt {background-image:URL(index_17.gif); width: 800px;}
#angebot {background-image:URL(angebot.gif); width:199px; height:135px;}
#angebottext {margin-right:10px; margin-top:10px; font-weight:bold; font-family: Verdana; font-size:13;}
#background {background-image:URL(background.jpg); background-repeat: no-repeat; background-position:bottom; width:1024px;} 
#text {font-family: Verdana; font-size:14; padding:5px; font-weight:bold;}
.footer {background-image:URL(footer.gif); width:800px; height:34px; background-repeat:no-repeat;}
.inputpswd {width:50px; font-size:12; height:16px; vertical-align:middle;}
.inputname {width:50px; font-size:12; height:16px; vertical-align:middle;}
.loginimg  {vertical-align:middle;}
#box{height:34px; width:190px; margin-top:0px; margin-right:9px;  margin-left:601px; padding-top:5px;} 
.submit {height:1px; width:1px; visibility:hidden;}
.text {font-family: Verdana; font-size:14; padding:5px; font-weight:bold;}
a:link { color:#000000; text-decoration:none;}
a:visited { color:#000000; text-decoration:none;}
a:active { color:#5C5C5C; text-decoration:none;}
a:hover { color:#5C5C5C; text-decoration:none;}